Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Web Servers >> Apache Auth Module SQL Insertion Attack


Vulnerability Assessment Details

Apache Auth Module SQL Insertion Attack

Vulnerability Assessment Summary
Checks for vulnerable Apache Auth modules

Detailed Explanation for this Vulnerability Assessment
This test checks whether the web server is
using Apache Auth modules which are known to be vulnerable to SQL
insertion attacks.

Network Security Threat Level: High
Solution: Upgrade the module

Networks Security ID: 3251, 3253

Vulnerability Assessment Copyright: This script is Copyright (c) 2001 Matt Moore

Cables, Connectors

Atari 400 Parts: Keyboard TESTED and WORKING. L@@K #2
$14.99
Atari 400 Parts: Keyboard TESTED and WORKING. L@@K #2 pictureAtari 400 Parts: Keyboard TESTED and WORKING. L@@K #1
$14.99
Atari 400 Parts: Keyboard TESTED and WORKING. L@@K #1 picture2600 Connection - ATARI VCS print newsletters 1997-1998 12 issues videogame
$9.99
2600 Connection - ATARI VCS print newsletters 1997-1998 12 issues videogame  pictureAtari 400 / 800 Parts: 16K Memory Board TESTED and WORKING. L@@K
$12.99
Atari 400 / 800 Parts: 16K Memory Board TESTED and WORKING. L@@K picture


Discussions

No Discussions have been posted on this vulnerability.